body { color:#000; background-color:#2f3323; font-size:62.5%; border:0; }
 .link1{ color:#fff; font-weight:bold; text-decoration:none; text-align:right; }
 .link1 a:hover { color:yellow; }
 a { color:#fff; text-decoration:none; }
 *{
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
margin:0px; padding:0px;
font-family: 'Open Sans', sans-serif;
}
 body >div { width:100%;}
 #cookies {position:fixed; z-index:3; bottom:0; width:100%; color:#fff;}
 #cookies >div {width:1262px; margin:0 auto; height:30px; font-size:15px; line-height:30px; background-color:rgba(0,0,0,0.85);filter: alpha(opacity=85);-moz-opacity: 0.85;}
 #cookies >div >p {display:block; margin:auto 2.5%; text-align:center;}
 #cookies a:hover{color:yellow;}
 #belka { position:fixed; z-index:3; top:0; width:100%; margin:0; padding-top:15px; background-color:#2f3323; }
 #belka >div { width:1262px; margin:0 auto; }
 #belka >div >div:first-child { position:static; width:50%; height:30px; margin-right:0; margin-left:auto; padding-left:2%; text-align:left; line-height:30px; background-color:#ffeeaa; border-radius:10px 10px 0 0;}
 #belka >div >div:first-child >div { font-size:160%; font-weight:bold;} 
 #belka >div >div:first-child >div ul { list-style-type: none; }
 #belka >div >div:first-child >div img { padding-right:5px; padding-top:4px; }
 #belka >div >div:first-child >div li { display:inline; padding-left:5%;}
 #belka >div >div:first-child >div li:first-child { padding-left:0; }
 #belka >div >div:first-child >div >ul >li + li + li >a { color:#8B9800; }
 #belka >div >div:first-child >div a { color:#000; text-decoration:none; }
 #belka >div >div:first-child >div a:hover { text-decoration:underline; }
 #belka >div >div:first-child + div { width:100%; height:70px; background-color:#ffeeaa; border-radius:10px 0 0 0; }
 #belka >div >div:first-child + div >div:first-child {height:60px; float:left; margin-left:5%; margin-right:auto; position: relative; }
 #belka >div >div:first-child + div >div:first-child img { position:absolute; }
 #belka >div >div:first-child + div >div:first-child img { top:-22px; display:block; } 
 #belka >div >div:first-child + div >div:first-child p { height:40px; margin-top:25px; font-size:300%; }
 #belka >div >div:first-child + div >div:first-child span { color:#aa4400; }
 #menu { width:50%; height:40px; margin:25px 5% 0 auto; float:right; line-height:40px; background-color:#8b9800; border-radius:15px 15px 0 0; }
 #menu ul { list-style-type: none; }
 #menu li { display:inline; float:left; width:24.5%; margin:0; font-size:200%; text-align:center; border-left:solid 1px #fff; }
 #menu li:first-child { border-left:none; border-radius:15px 0 0 0; }
 #menu li a { display:block; color:#fff; text-decoration:none;}
 #menu li a:hover { color:yellow; }
 #menu li:hover { background-color:#98a600; }
 #str { width:1262px; margin:0 auto;}
 #str >div { background-color:#ffeeaa; }
 #content { margin:0; padding:0 5% 40px 5%; margin-top:78px;} 
 #img { position:relative; clear:both; } 
 #img >img { position: static; z-index:0; width:100%; height:100%; margin:0; border-radius:0 0 20px 20px;} 
 #img #free_terms { position: absolute; top:10%; z-index:1; margin:0 auto; width:100%; color:#fff; text-align:center;} 
 #free_terms >div { margin:0 15% 0 auto; }
 #free_terms >div >p { font-size:280%}
 #free_terms >div >div { width:42%; margin:0 19% 0 29%; }
 #free_terms >div >div >div { width:29.33%; float:left; font-weight:bold; margin:0 2%; }
 #free_terms >div >div >div { color:#fff; text-decoration:none; display:block; }
 #free_terms >div >div >div >p:first-child { font-size:620%; font-weight:normal; color:#fff; border-radius:5px 5px 0 0; }
 #free_terms >div >div >div >p:first-child + p { font-size:200%; color:#fff; font-weight: normal; background-color:rgba(142,41,24,0.7);filter: alpha(opacity=90);-moz-opacity: 0.90; border:solid 1px #fff; border-radius:0 0 10px 10px;}
 .det { position:absolute; bottom:0; color:#000; width:120px; height:0px; background-color:rgba(255,255,255,0.9);filter: alpha(opacity=90);-moz-opacity: 0.90; -webkit-transition:height 2s; -moz-transition: 2s linear; -ms-transition: height 2s linear; -o-transition: height 2s linear; transition:height 2s; overflow:hidden; border-radius:10px 10px 0 0; }
 .det p {text-align:left; padding-left:10px; font-size:25px; } .det p:first-child { text-align:center; font-size:18px; color:#fff; background-color:rgba(142,41,24,0.9);filter: alpha(opacity=90);-moz-opacity: 0.9;}
 div:hover >.det {height:100px; }
 div#img + div >div { position:absolute; top:-150px; width:96%; }
 #q { height:50px; width:90%; line-height:50px; font-size:140%; margin-top:20px; border:solid 2px #390371; border-radius:10px; color:#390371;}
 #q img { margin-right:4%; padding-top:2%; }
 #q h1, #q p { float:left; }
 #q h1 { width:30%; text-align:center;}
 #q p { font-size:140%; width:30%; text-align:center; }
 #q a { color:#390371; }
 #quote { width:100%; background-color:#ffe680; border-radius:10px; font-size:180%; margin:2% auto 12px auto;}
 #quote p { padding:2% 7% 1% 7%; }
 #quote p + p{ text-align:right; font-weight:bold; padding:0 7% 2% 7%; }
 #footer >div { float:left; height:40px; margin:0 0 20px 0}
 #footer >div:first-child, #footer >div:first-child + div +div { float:left; width:40%; background-color:#2f3323;}
 #footer >div:first-child + div { width:20%; border-radius:0 0 15px 15px; background-color:#ffeeaa;}
